import request from '@/utils/request'

// 硬件数据统计
export function getHardData() {
  return request({
    url: '/mq/open',
    method: 'get'
  })
}

// 注册用户统计
export function getSignUser() {
  return request({
    url: '/user/count',
    method: 'get'
  })
}
// 首页图表数据
export function getIndexCount() {
  return request({
    url: '/index/count',
    method: 'get'
  })
}
